# Copyright (c) 2022 Arm Limited or its affiliates. All rights reserved.
#
# SPDX-License-Identifier: MIT

###################
# CASSINI Release #
###################

---
header:
  version: 11

defaults:
  repos:
    refspec: langdale

repos:

  meta-arm:

  meta-openembedded:

  meta-virtualization:

  poky:

env:
  CASSINI_VERSION: "0.0.1"
